<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="style2.css">
    <link href='https://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'>
    <title>Document</title>
</head>
<body>
    <p>
        Hey, 

Si tu as cliqué sur ce lien c’est que tu es certainement en manque de motivation voire un peu découragé. 
Je ne suis pas là pour te donner la recette miracle de la motivation, on sait tous les deux qu’elle n’existe pas et que nous avons tous des manières et schémas de pensés différents qui font que nos motivations dépendent en réalité de tous pleins de facteurs. 
J’aimerais simplement te poser une question Gwenn, pourquoi ?

Pourquoi fais-tu ce que tu fais actuellement et par-dessus tout, pourquoi avoir commencé cette chose-là ?Rappelles-toi pourquoi tu as commencé, ce qui t’a animé aux premiers instants, quelles étaient tes intentions premières ? Sont-elles toujours en corrélation avec la personne que tu es aujourd’hui, la personne que tu souhaites devenir ? 
Quelque part, des centaines, voire des milliers de personnes sont passés par là et passent par là actuellement, tu n’es pas seul, et si eux ont réussi à accomplir ce que toi tu cherches à accomplir alors rien ne peut t’empêcher d’y parvenir. Tu possèdes tout en toi pour atteindre le succès, atteindre tes objectifs personnels Gwenn. Tu es une personne exceptionnelle capable de réaliser tout ce dont elle désire, tu as un mental de fou, et je pense qu’une partie de toi le sait, sait que tu peux tout réussir. 

Un célèbre neuroscientifique un jour, a dit la chose suivante : "la vie c’est un peu comme un grand livre dans lequel tu écris chaque jour, c’est pourquoi, il faut l’appréhender de manière globale, c’est important quand tu écris un nouveau chapitre de ne pas avoir les exigences du chapitre précédent car ce dernier a déjà eu sa propre histoire. Aies une vision globale de ton livre, dans six mois, un an, cette période tu en rigoleras surement. Pense à tous ces moments où tu as accompli quelque chose et que tu t’es dit que tu n’y arriverais pas, pense à ton premier jour de conduite par exemple et regarde comment aujourd’hui tu conduis. Quoi qu’il arrive tu finiras toujours par être super-compétent, ce ce n’est qu’une question de temps et de persévérance. »

Et tu vois Gwenn, je te l’ai dit à plusieurs reprises et aujourd’hui encore je me répète. Peu importe les chemins que tu décides d'emprunter, je serais toujours là pour te soutenir, même derrière tes idées les plus loufoques, parce que je crois en toi (et que je suis aussi un peu complètement folle de toi (mais ça, c’est un détail) ). 

"All our dreams can come true if we have the courage to pursue them." --Walt Disney
    </p>
</body>
</html>